Loading...
Searching...
No Matches
stack_allocator< T >::rebind< U >

## Detailed Description

template<typename T>
template<typename U>
struct rheolef::stack_allocator< T >::rebind< U >

Definition at line 96 of file stack_allocator.h.

## Public Types

typedef stack_allocator< U > | other

## Member Typedef Documentation

## other

template<typename T >
template<typename U >

typedef stack_allocator<U> other

Definition at line 97 of file stack_allocator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/util/lib/stack_allocator.h